.header__search__formGoogle {
  margin-top:0px;
  width: 300px;
}
.gsc-input-box, .gsc-input {
  height: 20px;
}
#___gcse_0 .gsc-control-cse {
  background: none;
  border: none;  
  margin: 0px;
  padding: 0px;
}
.gsc-search-button svg {
  margin-bottom: -6px;
}
@media (min-width: 890px){
  .player__info {
    z-index: 1;  
  }
}

.standings table tr.PRI td.tym:after{
  background-image: url(/znaky/2018/pri.png);
}
.standings table tr.OPA td.tym:after{
  background-image: url(/znaky/2018/opa.png);
}
.standings table tr.KOD td.tym:after{
  background-image: url(/znaky/2018/kod.png);
}
.standings table tr.BOR td.tym:after{
  background-image: url(/znaky/2018/gir.png);
}
.standings table tr.PET td.tym:after{
  background-image: url(/znaky/2018/zen.png);
}
.standings table tr.CEB td.tym:after{
  background-image: url(/znaky/2018/ceb.png);
}    
.standings table tr.INM td.tym:after{
  background-image: url(/znaky/2018/inm.png);
}    
.standings table tr.BAR td.tym:after{
  background-image: url(/znaky/2018/bar.png);
}    
.standings table tr.DOR td.tym:after{
  background-image: url(/znaky/2018/dor.png);
}    

.player__bio--simple {
	background: url(../../build/image/bcg_player_card.png); 
}
 
.header__partners {    width: 550px;}
.header__partners a {filter: opacity(0.5) grayscale(1);    z-index: 2;    position: relative;}
.header__partners:after, 
.header__partners:before {z-index: 1;}
.header__partners a:hover {filter: none;}
.header__partners a:hover span.header__partners__image--off{    display: inline-block !important; }
.header__partners a:hover span.header__partners__image--on {    display: none !important; }
.partners .container .row>div a img {    height: 47px; }
.photogallery-list > .row > div > a {width: 100%;    height: 100%;}
.photogallery-list > .row > div > a > img { max-height: 163px;    height: 100%;    width: 100%;    object-fit: cover;    object-position: top; }
@media (max-width: 575px) { .photogallery-list > .row > div > a > img { max-height: 70vw; }}

.roster__item img {
	object-fit: contain;
	max-width: unset;
	width: unset;
}

.homepage__stats__player__picture img {
	max-height: 321px;
}

@media (min-width: 768px) { .player__photo_simple_img { height: 470px;}}
@media (max-width: 768px) { .player__photo_simple_img { width: 100%;}}
@media (min-width: 890px) {.menu_heroes{display:none !important;}}

.submenu ul li.submenu_user {
	text-align: center;
	padding-bottom: 10px;
}
.submenu ul li.submenu_user img {
	float: none;
	margin: auto;
}
.menu__logo {
	background-image: url(../../build/image/logo_hvezdy2.svg);
}
@media (min-width: 890px){
	.menu__logo {
	    width: 140px;
	    height: 140px;
	    top: -46px;
	  }
}

.moreinfo {
    padding-right: 20px;
    color: #CB0B12;
    background-image: url(../../build/image/ico-double-arrow_red.png);
    background-position: right 4px;
    background-size: 13px 12px;
    background-repeat: no-repeat;
}